All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::ArgSort< T > Struct Template Reference

## Public Member Functions

bool | operator() (size_t i, size_t j)

## Public Attributes

const T * | x

## Detailed Description

### template<typename T>
struct faiss::ArgSort< T >

Definition at line 463 of file IndexPQ.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/IndexPQ.cpp